felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard S. Hall (JIRA)" <j...@apache.org>
Subject [jira] Commented: (FELIX-847) Maven OBR Plugin does not support Java 6
Date Sun, 07 Jun 2009 16:26:07 GMT

    [ https://issues.apache.org/jira/browse/FELIX-847?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12717050#action_12717050
] 

Richard S. Hall commented on FELIX-847:
---------------------------------------

I believe OBR does not current support execution environment. OBR needs to have a "platform"
capability provided by the system bundle for stuff like this and native libraries.

> Maven OBR Plugin does not support Java 6
> ----------------------------------------
>
>                 Key: FELIX-847
>                 URL: https://issues.apache.org/jira/browse/FELIX-847
>             Project: Felix
>          Issue Type: Bug
>          Components: Bundle Repository (OBR)
>    Affects Versions: felix-1.4.0
>            Reporter: Heiko
>
> Trying to deploy a bundle which requires execution environment JavaSE-1.6 to felix using
OBR (obr deploy ...) fails with
> Unsatisfied requirement(s):
> ---------------------------
>  (|(ee=JavaSE-1.6))
> But felix is running on Java 6.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message